.ck-powered-by {
    display: none !important;
}

.ck-editor__editable {
    min-height: 300px;
}

.ck.ck-toolbar {
    flex-wrap: wrap;
}

.ck-btn-editor {
    float: right;
    margin-top: 2rem;
}


.card-body {
    color: #212529 !important;
}

.ck-powered-by {
    display: none !important;
}

.ck-editor__editable {
    min-height: 500px;
}

.ck.ck-toolbar {
    flex-wrap: wrap;
}

.d-flex.gap-2 {
    display: flex;
    gap: 0.5rem;
    flex-wrap: nowrap;
    margin-bottom: 1rem;
}

    .d-flex.gap-2 .form-control {
        flex: 1;
        min-width: 0;
    }

    .d-flex.gap-2 .btn {
        flex-shrink: 0;
        white-space: nowrap;
    }
.search-text {
    height: auto;
}

.custom-mb-05r {
    margin-bottom: 0.5rem;
}

.breadcrumb {
     padding: 0px; 
     margin-bottom: 0px; 
}

html, body {
    font-family: 'Noto Sans', sans-serif !important;
}

    body *,
    .navbar,
    .navbar *,
    .container,
    .container-fluid,
    h1, h2, h3, h4, h5, h6,
    p, span, label, a, li,
    input, textarea, select, button {
        font-family: 'Noto Sans', sans-serif !important;
    }

:root {
    --font-gobmx: 'Noto Sans', sans-serif !important;
}

html,
html * {
    font-family: 'Noto Sans', sans-serif !important;
}



.titulo-portal {
    text-align: center;
    font-size: 60px;
    line-height: 1.05;
    font-weight: 900;
    margin: 18px 0 22px;
    letter-spacing: -0.6px;
    color: #000;
    font-family: "Noto Sans" !important;
}